.principal {
    border: 0px solid #f00;
    text-align: center;
}

.categoria {
    border: 2px solid var(--cor-azul-padrao);
    border-radius: 10px;
    padding: 7px;
    margin: 25px 0 100px 0;
    display: flex;
    flex-direction: column;
}

.categoria-titulo {
    border: 0px solid #f00;
    border-radius: 10px;
    background-color: var(--cor-azul-padrao);
    color: var(--fonte-primaria-cor);
    padding: 15px;
    width: 70%;
    text-align: center;
    margin: 15px auto;
}

.jogos {
    border: 0px solid #f00;
    gap: 15px;
    justify-content: center;
    text-align: center;
    margin: 15px auto;
    width: 70%;
}

.fase {
    border: 0px solid #00f;
    margin: 290px;
}

.jogos table th, .classificacao table th{
    color: var(--fonte-primaria-cor);
    background-color: var(--cor-azul-padrao);
}

.classificacao {
    border: 0px solid #f00;
    width: 70%;
    margin: 20px auto;
}

.classificacao-titulo {
    color: var(--fonte-secundaria-cor);
    font-weight: bold;
}

.classificacao table {
    text-align: center;
}

.accordion-button:not(.collapsed) {
    color: var(--fonte-primaria-cor);
}

.accordion {
    --bs-accordion-active-bg: var(--cor-azul-padrao);
    --bs-accordion-btn-focus-box-shadow: #fff;
}





@media (max-width: 1024px) {
    .jogos, .classificacao {
        border: 0px solid #f00;
        width: 100%; 
    }
}